{
  "name": "jsonserver",
  "version": "1.0.0",
  "description": "scooter fake api",
  "main": "index.js",
  "scripts": {
    "json:server": "json-server --watch db.json"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "json-server": "^0.15.1"
  }
}
